dev-ruby/
faker

A library for generating fake data such as names, addresses, and phone numbers

https://github.com/stympy/faker

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, arm, x86 ], all versions are unstable: [ 2.19.0, 2.22.0 ]
  • 2.22.0
  • 2.19.0
    • OutdatedBlocker
      outdated blocker BDEPEND="!!<dev-ruby/faker-1.9.6-r1[ruby_targets_ruby27(-)]": last match removed 2.95 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<dev-ruby/faker-1.9.6-r1[ruby_targets_ruby27(-)]": last match removed 2.95 years ago
    • RedundantVersion
      slot(2) keywords are overshadowed by version: 2.22.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.